.. Exec-API documentation master file, created by
   sphinx-quickstart on Wed Jan 29 14:31:36 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Exec-API's documentation!
====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   run
   butils
   job
   client


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
